<IfModule mod_ssl.c>

<VirtualHost *:443>
 ServerAdmin webmaster@maksoft.net
 ServerName maksoft.bg
 ServerAlias www.maksoft.bg, ra.maksoft.bg
 
 DocumentRoot /hosting/maksoft/maksoft
 
 <Directory "/hosting/maksoft/maksoft">
    Options -Indexes FollowSymLinks MultiViews Includes
    AllowOverride All
    
    Order allow,deny
    Allow from all
 </Directory>
 RewriteEngine on
SSLCertificateFile /etc/letsencrypt/live/maksoft.bg/cert.pem
SSLCertificateKeyFile /etc/letsencrypt/live/maksoft.bg/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateChainFile /etc/letsencrypt/live/maksoft.bg/chain.pem
</VirtualHost>

</IfModule>
